{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/linux-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/linux-x64": {
      "osu!/0.0.1062+master.a20b498": {
        "dependencies": {
          "GeckoEngine": "1.0.0",
          "GeckoNet.Common": "1.0.0",
          "ManagedBass": "3.1.1",
          "ManagedBass.Fx": "3.1.1",
          "RetroGecko.PluginSdk": "1.0.0",
          "System.Drawing.Common": "5.0.3",
          "System.Resources.Extensions": "10.0.1",
          "Titanic.Updater": "1.2.4",
          "WebSocketSharp": "1.0.3-rc11",
          "osu_common": "1.0.0",
          "osu_data": "1.0.0",
          "smoogipoo.osu.Native.Bindings": "1.0.2",
          "osu.Native.Bindings": "1.0.2.0",
          "osu_common.Reference": "1.0.0.0",
          "osu_data.Reference": "1.0.0.0",
          "runtimepack.Microsoft.NETCore.App.Runtime.linux-x64": "10.0.2"
        },
        "runtime": {
          "osu!.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.linux-x64/10.0.2": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.225.61305"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Collections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Linq.AsyncEnumerable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "10.0.225.61305"
          }
        },
        "native": {
          "createdump": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Globalization.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.IO.Compression.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Net.Security.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Security.Cryptography.Native.OpenSsl.so": {
            "fileVersion": "0.0.0.0"
          },
          "libclrgc.so": {
            "fileVersion": "0.0.0.0"
          },
          "libclrgcexp.so": {
            "fileVersion": "0.0.0.0"
          },
          "libclrjit.so": {
            "fileVersion": "0.0.0.0"
          },
          "libcoreclr.so": {
            "fileVersion": "0.0.0.0"
          },
          "libcoreclrtraceptprovider.so": {
            "fileVersion": "0.0.0.0"
          },
          "libhostfxr.so": {
            "fileVersion": "0.0.0.0"
          },
          "libhostpolicy.so": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordaccore.so": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordbi.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "FFmpeg.AutoGen/7.1.1": {
        "runtime": {
          "lib/netstandard2.1/FFmpeg.AutoGen.dll": {
            "assemblyVersion": "7.1.1.0",
            "fileVersion": "7.1.1.0"
          }
        }
      },
      "Hardware.Info/101.1.0.1": {
        "dependencies": {
          "System.Diagnostics.PerformanceCounter": "8.0.0",
          "System.Management": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Hardware.Info.dll": {
            "assemblyVersion": "101.1.0.1",
            "fileVersion": "101.1.0.1"
          }
        }
      },
      "Hexa.NET.ImGui/2.2.9": {
        "dependencies": {
          "HexaGen.Runtime": "1.1.21"
        },
        "runtime": {
          "lib/net9.0/Hexa.NET.ImGui.dll": {
            "assemblyVersion": "1.92.2.0",
            "fileVersion": "1.92.2.0"
          }
        },
        "native": {
          "runtimes/linux-x64/native/cimgui.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Hexa.NET.ImPlot/2.2.9": {
        "dependencies": {
          "Hexa.NET.ImGui": "2.2.9",
          "HexaGen.Runtime": "1.1.21"
        },
        "runtime": {
          "lib/net9.0/Hexa.NET.ImPlot.dll": {
            "assemblyVersion": "1.92.2.0",
            "fileVersion": "1.92.2.0"
          }
        },
        "native": {
          "runtimes/linux-x64/native/cimplot.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "HexaGen.Runtime/1.1.21": {
        "runtime": {
          "lib/net9.0/HexaGen.Runtime.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "HidSharpCore/1.2.1.1": {
        "runtime": {
          "lib/net5.0/HidSharpCore.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "JetBrains.Annotations/2025.2.4": {
        "runtime": {
          "lib/netstandard2.0/JetBrains.Annotations.dll": {
            "assemblyVersion": "4242.42.42.42",
            "fileVersion": "2025.2.4.0"
          }
        }
      },
      "ManagedBass/3.1.1": {
        "runtime": {
          "lib/netstandard1.4/ManagedBass.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "ManagedBass.Fx/3.1.1": {
        "dependencies": {
          "ManagedBass": "3.1.1"
        },
        "runtime": {
          "lib/netstandard1.4/ManagedBass.Fx.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "MessagePack/3.1.2": {
        "dependencies": {
          "MessagePack.Annotations": "3.1.2",
          "Microsoft.NET.StringTools": "17.11.4"
        },
        "runtime": {
          "lib/net9.0/MessagePack.dll": {
            "assemblyVersion": "3.1.2.0",
            "fileVersion": "3.1.2.0"
          }
        }
      },
      "MessagePack.Annotations/3.1.2": {
        "runtime": {
          "lib/netstandard2.0/MessagePack.Annotations.dll": {
            "assemblyVersion": "3.1.2.0",
            "fileVersion": "3.1.2.0"
          }
        }
      },
      "Microsoft.DotNet.PlatformAbstractions/3.1.6": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.DotNet.PlatformAbstractions.dll": {
            "assemblyVersion": "3.1.6.0",
            "fileVersion": "3.100.620.31604"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/6.0.0-rc.1.21451.13": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0-rc.1.21451.13"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.45113"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0-rc.1.21451.13": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.45113"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/9.0.9": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "9.0.0.9",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.NET.StringTools/17.11.4": {
        "runtime": {
          "lib/net8.0/Microsoft.NET.StringTools.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "17.11.4.40609"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "NetVips/3.2.0": {
        "runtime": {
          "lib/net6.0/NetVips.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "NetVips.Native/8.18.0": {
        "dependencies": {
          "NetVips.Native.linux-x64": "8.18.0"
        }
      },
      "NetVips.Native.linux-x64/8.18.0": {
        "native": {
          "runtimes/linux-x64/native/libvips.so.42": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "NotEnoughLogs/2.0.3": {
        "runtime": {
          "lib/netstandard2.1/NotEnoughLogs.dll": {
            "assemblyVersion": "2.0.3.0",
            "fileVersion": "2.0.3.0"
          }
        }
      },
      "NVorbis/0.10.5": {
        "runtime": {
          "lib/netstandard2.0/NVorbis.dll": {
            "assemblyVersion": "0.10.5.0",
            "fileVersion": "0.10.5.0"
          }
        }
      },
      "OpenTabletDriver/0.6.6.2": {
        "dependencies": {
          "HidSharpCore": "1.2.1.1",
          "Microsoft.Extensions.DependencyInjection": "6.0.0-rc.1.21451.13",
          "Newtonsoft.Json": "13.0.4",
          "OpenTabletDriver.Configurations": "0.6.6.2",
          "OpenTabletDriver.Native": "0.6.6.2",
          "OpenTabletDriver.Plugin": "0.6.6.2"
        },
        "runtime": {
          "lib/net8.0/OpenTabletDriver.dll": {
            "assemblyVersion": "0.6.6.2",
            "fileVersion": "0.6.6.2"
          }
        }
      },
      "OpenTabletDriver.Configurations/0.6.6.2": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4",
          "OpenTabletDriver.Plugin": "0.6.6.2"
        },
        "runtime": {
          "lib/net8.0/OpenTabletDriver.Configurations.dll": {
            "assemblyVersion": "0.6.6.2",
            "fileVersion": "0.6.6.2"
          }
        }
      },
      "OpenTabletDriver.Native/0.6.6.2": {
        "runtime": {
          "lib/net8.0/OpenTabletDriver.Native.dll": {
            "assemblyVersion": "0.6.6.2",
            "fileVersion": "0.6.6.2"
          }
        }
      },
      "OpenTabletDriver.Plugin/0.6.6.2": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "lib/net8.0/OpenTabletDriver.Plugin.dll": {
            "assemblyVersion": "0.6.6.2",
            "fileVersion": "0.6.6.2"
          }
        }
      },
      "SharpZipLib/1.4.2": {
        "runtime": {
          "lib/net6.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.4.2.13",
            "fileVersion": "1.4.2.13"
          }
        }
      },
      "Silk.NET.Core/2.23.0": {
        "dependencies": {
          "Microsoft.DotNet.PlatformAbstractions": "3.1.6",
          "Microsoft.Extensions.DependencyModel": "9.0.9"
        },
        "runtime": {
          "lib/net6.0/Silk.NET.Core.dll": {
            "assemblyVersion": "2.23.0.0",
            "fileVersion": "2.23.0.0"
          }
        }
      },
      "Silk.NET.Maths/2.23.0": {
        "runtime": {
          "lib/net5.0/Silk.NET.Maths.dll": {
            "assemblyVersion": "2.23.0.0",
            "fileVersion": "2.23.0.0"
          }
        }
      },
      "Silk.NET.OpenXR/2.23.0": {
        "dependencies": {
          "Silk.NET.Core": "2.23.0",
          "Silk.NET.Maths": "2.23.0"
        },
        "runtime": {
          "lib/net5.0/Silk.NET.OpenXR.dll": {
            "assemblyVersion": "2.23.0.0",
            "fileVersion": "2.23.0.0"
          }
        }
      },
      "System.CodeDom/8.0.0": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Configuration.ConfigurationManager/8.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.0",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.EventLog/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/8.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Drawing.Common/5.0.3": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "5.0.0"
        },
        "runtime": {
          "runtimes/unix/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "assemblyVersion": "5.0.0.2",
            "fileVersion": "5.0.1221.52207"
          }
        }
      },
      "System.Formats.Nrbf/10.0.1": {
        "runtime": {
          "lib/net10.0/System.Formats.Nrbf.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Management/8.0.0": {
        "dependencies": {
          "System.CodeDom": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Management.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Resources.Extensions/10.0.1": {
        "dependencies": {
          "System.Formats.Nrbf": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/System.Resources.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Titanic.API/1.2.4": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "lib/net10.0/Titanic.API.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Titanic.Updater/1.2.4": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4",
          "SharpZipLib": "1.4.2",
          "Titanic.API": "1.2.4"
        },
        "runtime": {
          "lib/net10.0/Titanic.Updater.dll": {
            "assemblyVersion": "1.2.4.0",
            "fileVersion": "1.2.4.0"
          }
        }
      },
      "WebSocketSharp/1.0.3-rc11": {
        "runtime": {
          "lib/websocket-sharp.dll": {
            "assemblyVersion": "1.0.2.59611",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "FNA.NET/2.1.2.2506": {
        "dependencies": {
          "NVorbis": "0.10.5",
          "Silk.NET.OpenXR": "2.23.0"
        },
        "runtime": {
          "FNA.NET.dll": {
            "assemblyVersion": "25.6.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "GeckoEngine/1.0.0": {
        "dependencies": {
          "FNA.NET": "2.1.2.2506",
          "GeckoEngine.Natives": "1.0.0",
          "Hardware.Info": "101.1.0.1",
          "JetBrains.Annotations": "2025.2.4",
          "NetVips": "3.2.0",
          "NotEnoughLogs": "2.0.3",
          "OpenTabletDriver": "0.6.6.2",
          "System.Drawing.Common": "5.0.3"
        },
        "runtime": {
          "GeckoEngine.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "GeckoEngine.Natives/1.0.0": {
        "dependencies": {
          "Hexa.NET.ImGui": "2.2.9",
          "Hexa.NET.ImPlot": "2.2.9",
          "NetVips.Native": "8.18.0"
        },
        "runtime": {
          "GeckoEngine.Natives.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "GeckoNet.Common/1.0.0": {
        "dependencies": {
          "MessagePack": "3.1.2"
        },
        "runtime": {
          "GeckoNet.Common.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "osu_common/1.0.0": {
        "runtime": {
          "osu_common.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "osu_data/1.0.0": {
        "dependencies": {
          "FFmpeg.AutoGen": "7.1.1",
          "JetBrains.Annotations": "2025.2.4",
          "osu_common": "1.0.0"
        },
        "runtime": {
          "osu_data.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "RetroGecko.PluginSdk/1.0.0": {
        "dependencies": {
          "FNA.NET": "2.1.2.2506",
          "GeckoEngine": "1.0.0",
          "Hexa.NET.ImGui": "2.2.9",
          "Hexa.NET.ImPlot": "2.2.9"
        },
        "runtime": {
          "RetroGecko.PluginSdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "smoogipoo.osu.Native.Bindings/1.0.2": {
        "runtime": {
          "osu.Native.Bindings.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.2.0"
          }
        }
      },
      "osu.Native.Bindings/1.0.2.0": {
        "runtime": {
          "osu.Native.Bindings.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.2.0"
          }
        }
      },
      "osu_common.Reference/1.0.0.0": {
        "runtime": {
          "osu_common.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "osu_data.Reference/1.0.0.0": {
        "runtime": {
          "osu_data.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "osu!/0.0.1062+master.a20b498": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.linux-x64/10.0.2": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "FFmpeg.AutoGen/7.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p4FGdG654zut4Iseg7PeYo7sxFMOTuLTEKl/vX+44UQ6NmezF3wHcR6JzjH8xzK4VDPLJe5Xz563kXamMQj7Jg==",
      "path": "ffmpeg.autogen/7.1.1",
      "hashPath": "ffmpeg.autogen.7.1.1.nupkg.sha512"
    },
    "Hardware.Info/101.1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kPZhOmCI5pKvYsGqwBQifCdjkqDfdt75eiqT2HrdKw3dqn4qpnKJWweBu7r/sByRKtpAZWAqxlx3LzTbD50+RQ==",
      "path": "hardware.info/101.1.0.1",
      "hashPath": "hardware.info.101.1.0.1.nupkg.sha512"
    },
    "Hexa.NET.ImGui/2.2.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WFnhZiBZ6UStKqVt43d2hhGCBaJ/TfLRVExnqAO+R3TEbfTQfVjWhcDRUb7n4SvFW7AP9JR8TpCutQZmV62D2A==",
      "path": "hexa.net.imgui/2.2.9",
      "hashPath": "hexa.net.imgui.2.2.9.nupkg.sha512"
    },
    "Hexa.NET.ImPlot/2.2.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h43uekI9vj1IH87/wq62B9lQQtZ+xEACSc/Wi3HArfNmqYW6UL3D8VYW4fGp6QWyjmJlh/juUHjTiZcbHrH9kg==",
      "path": "hexa.net.implot/2.2.9",
      "hashPath": "hexa.net.implot.2.2.9.nupkg.sha512"
    },
    "HexaGen.Runtime/1.1.21": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fxSBIroVyuU1CQUSKsE3IZNOW8FlI58zuU1kIG5ZvDH0jtQq5yTPEvPMoNyMB5PrhzYH/taTMqd85VtxcZPD8g==",
      "path": "hexagen.runtime/1.1.21",
      "hashPath": "hexagen.runtime.1.1.21.nupkg.sha512"
    },
    "HidSharpCore/1.2.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NJOXoNiMby/DQn1mttFWp88LXLITs6swXpLtFUFTMTJJEFgCDs0UbcpxH8Oc1N1N/pgduaiG2TC9OYOCEEgv/A==",
      "path": "hidsharpcore/1.2.1.1",
      "hashPath": "hidsharpcore.1.2.1.1.nupkg.sha512"
    },
    "JetBrains.Annotations/2025.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TwbgxAkXxY+vNEhNVx/QXjJ4vqxmepOjsgRvvImQPbHkHMMb4W+ahL3laMsxXKtNT7iMy+E1B3xkqao2hf1n3A==",
      "path": "jetbrains.annotations/2025.2.4",
      "hashPath": "jetbrains.annotations.2025.2.4.nupkg.sha512"
    },
    "ManagedBass/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qaIIM2VEmZ9DaNCIu306aXi5zS8LZQjo0SNkLb3AjkpxKXA9K/O/LndCogC+cJPb2IKeChJEEXR42JEe6UTq/A==",
      "path": "managedbass/3.1.1",
      "hashPath": "managedbass.3.1.1.nupkg.sha512"
    },
    "ManagedBass.Fx/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c9eZPbISPUpsQyWUjoz0nZVhceHrhqF0Z2l96+Id4D9GG4MsSR5CtNV/KmLnNGyODBJElyp9+nFVrPy8N+I10Q==",
      "path": "managedbass.fx/3.1.1",
      "hashPath": "managedbass.fx.3.1.1.nupkg.sha512"
    },
    "MessagePack/3.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Aw5J6OxDnY8XDDEwtvygHKouhnDS3ltzB/2JGZyamN33y8KesxfdOhdJDxgIEbsD+fmKA4wI5i1qVRPQlmAXeg==",
      "path": "messagepack/3.1.2",
      "hashPath": "messagepack.3.1.2.nupkg.sha512"
    },
    "MessagePack.Annotations/3.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GRnkedUtk3CogYRLyBUQmXKbIyR+IwYS0N3X5Xg5SNw4S5XWL9s2gPUtxxvG9Vutsq7qkwENmfixoGLew+I4rg==",
      "path": "messagepack.annotations/3.1.2",
      "hashPath": "messagepack.annotations.3.1.2.nupkg.sha512"
    },
    "Microsoft.DotNet.PlatformAbstractions/3.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jek4XYaQ/PGUwDKKhwR8K47Uh1189PFzMeLqO83mXrXQVIpARZCcfuDedH50YDTepBkfijCZN5U/vZi++erxtg==",
      "path": "microsoft.dotnet.platformabstractions/3.1.6",
      "hashPath": "microsoft.dotnet.platformabstractions.3.1.6.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/6.0.0-rc.1.21451.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AzaHBfCQnUzcb0HkAiHQ+AgmzUyCpgx9Oi9nsFQOadbRnlCZZ5y4ax9iDC87HIXTMDDpnZcgBtNNZGFIJXsfMw==",
      "path": "microsoft.extensions.dependencyinjection/6.0.0-rc.1.21451.13",
      "hashPath": "microsoft.extensions.dependencyinjection.6.0.0-rc.1.21451.13.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0-rc.1.21451.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wdfdTQe1RQ2tu+oGqk8xKPir/GDI2hc6CtL+gdQVqQxvDskfWjxvMKKwZUv2WKFdxsvGCQyt6QNBVYjkDSDjzw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/6.0.0-rc.1.21451.13",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.6.0.0-rc.1.21451.13.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fNGvKct2De8ghm0Bpfq0iWthtzIWabgOTi+gJhNOPhNJIowXNEUE2eZNW/zNCzrHVA3PXg2yZ+3cWZndC2IqYA==",
      "path": "microsoft.extensions.dependencymodel/9.0.9",
      "hashPath": "microsoft.extensions.dependencymodel.9.0.9.nupkg.sha512"
    },
    "Microsoft.NET.StringTools/17.11.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mudqUHhNpeqIdJoUx2YDWZO/I9uEDYVowan89R6wsomfnUJQk6HteoQTlNjZDixhT2B4IXMkMtgZtoceIjLRmA==",
      "path": "microsoft.net.stringtools/17.11.4",
      "hashPath": "microsoft.net.stringtools.17.11.4.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bh6blKG8VAKvXiLe2L+sEsn62nc1Ij34MrNxepD2OCrS5cpCwQa9MeLyhVQPQ/R4Wlzwuy6wMK8hLb11QPDRsQ==",
      "path": "microsoft.win32.systemevents/5.0.0",
      "hashPath": "microsoft.win32.systemevents.5.0.0.nupkg.sha512"
    },
    "NetVips/3.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ixVatHjsFBBvtKXYwH8jz8nF6OQIhl2e/P0N8ByGaZrlPu9VvcVQxX9zBQ13L8fUpMzKv1WXUybqW8wXZdFsCg==",
      "path": "netvips/3.2.0",
      "hashPath": "netvips.3.2.0.nupkg.sha512"
    },
    "NetVips.Native/8.18.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NhykyaTkrczcotT2tlEVEXqX3ne/4n8d+lWMNPZ2BxzNv9jvrV+2yGip3+RMqHvUexSrGuCGwAEAPLrKa3psxg==",
      "path": "netvips.native/8.18.0",
      "hashPath": "netvips.native.8.18.0.nupkg.sha512"
    },
    "NetVips.Native.linux-x64/8.18.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v0ssosdIeBJBpHT2x+ZyaRsbEeTlKK3QaZV03lebIsq3BIOA/ruvaE/NMPSIeg9YpIVDysECoQMWZozJ8BrkVg==",
      "path": "netvips.native.linux-x64/8.18.0",
      "hashPath": "netvips.native.linux-x64.8.18.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "NotEnoughLogs/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fcEWua4L5dfhmnCH6cSx0XjKa2Tt/iyYx3pXAK0S+VbqSEsZirO0FsLT54aiH1dx8JDlPUXWa0T5jvWGL5krKQ==",
      "path": "notenoughlogs/2.0.3",
      "hashPath": "notenoughlogs.2.0.3.nupkg.sha512"
    },
    "NVorbis/0.10.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o+IptCG4Avze39HrGeztC+xIp6fOOwGVAwkoa1J++4Ji1WmZ+KIKlFl5wsgxsXqBkmdpfs/vFSUproiLKYa2bw==",
      "path": "nvorbis/0.10.5",
      "hashPath": "nvorbis.0.10.5.nupkg.sha512"
    },
    "OpenTabletDriver/0.6.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GFnwANjzPlAXbA7i3uefjnJ70C0KFfM6aK3hpI421D2PC/RV0oof120/o+ZQFnr3/ppO5Ohww+/6MV6JE3qe2w==",
      "path": "opentabletdriver/0.6.6.2",
      "hashPath": "opentabletdriver.0.6.6.2.nupkg.sha512"
    },
    "OpenTabletDriver.Configurations/0.6.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JjeUe6vPeJjQgh0Fbz8+jnYiZ8PC4twngs3GcJNvgZWMecyF/3AflMq3k+bLrZTn6ledhG+a/tmu8HcvMyDlzg==",
      "path": "opentabletdriver.configurations/0.6.6.2",
      "hashPath": "opentabletdriver.configurations.0.6.6.2.nupkg.sha512"
    },
    "OpenTabletDriver.Native/0.6.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3tm9WduUk8CQ6I4zyeEkgvHw0+4Al8zAMBb/t42rZUXohYie4W789kQ4KBy0fEofWtn9b/Kd/0klAFG1u1YP2w==",
      "path": "opentabletdriver.native/0.6.6.2",
      "hashPath": "opentabletdriver.native.0.6.6.2.nupkg.sha512"
    },
    "OpenTabletDriver.Plugin/0.6.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aLm/byiehF7ZFxIRx3SLNGkdr/xHvwBEDC9zi8mdva0neT1mKJzki6YvyxcztkRU6eHrXSXSr2vyHSNT71f2nw==",
      "path": "opentabletdriver.plugin/0.6.6.2",
      "hashPath": "opentabletdriver.plugin.0.6.6.2.nupkg.sha512"
    },
    "SharpZipLib/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjj+3zgz8zgXpiiC3ZdF/iyTBbz2fFvMxZFEBPUcwZjIvXOf37Ylm+K58hqMfIBt5JgU/Z2uoUS67JmTLe973A==",
      "path": "sharpziplib/1.4.2",
      "hashPath": "sharpziplib.1.4.2.nupkg.sha512"
    },
    "Silk.NET.Core/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D7AT/nnwlB+4RZ84XY8QNGBZMJI5z9l4CSSETIJ1wCfRJzRt/341y3MRZ4HbnFz4r/IGaWOEZr86iE+0/65yyQ==",
      "path": "silk.net.core/2.23.0",
      "hashPath": "silk.net.core.2.23.0.nupkg.sha512"
    },
    "Silk.NET.Maths/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-r8PdIVzME8EH0qAgbmRPO87I4GfgR2j8TofT7EMuRJDf1QluoQwnVypDoFJjQ2ZBSRsGYk5unYxxogI05Ogsmw==",
      "path": "silk.net.maths/2.23.0",
      "hashPath": "silk.net.maths.2.23.0.nupkg.sha512"
    },
    "Silk.NET.OpenXR/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pKU+12sIosw1+lTlYam8rpgPgnpCUQKEJI3UO6t2RoZ3Vqc7UgS0bL79qd0aPIU1FM7ilxOYC7pd7B92bSLOeQ==",
      "path": "silk.net.openxr/2.23.0",
      "hashPath": "silk.net.openxr.2.23.0.nupkg.sha512"
    },
    "System.CodeDom/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WTlRjL6KWIMr/pAaq3rYqh0TJlzpouaQ/W1eelssHgtlwHAH25jXTkUphTYx9HaIIf7XA6qs/0+YhtLEQRkJ+Q==",
      "path": "system.codedom/8.0.0",
      "hashPath": "system.codedom.8.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "path": "system.configuration.configurationmanager/8.0.0",
      "hashPath": "system.configuration.configurationmanager.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lX6DXxtJqVGWw7N/QmVoiCyVQ+Q/Xp+jVXPr3gLK1jJExSn1qmAjJQeb8gnOYeeBTG3E3PmG1nu92eYj/TEjpg==",
      "path": "system.diagnostics.performancecounter/8.0.0",
      "hashPath": "system.diagnostics.performancecounter.8.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/5.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rEQZuslijqdsO0pkJn7LtGBaMc//YVA8de0meGihkg9oLPaN+w+/Pb5d71lgp0YjPoKgBKNMvdq0IPnoW4PEng==",
      "path": "system.drawing.common/5.0.3",
      "hashPath": "system.drawing.common.5.0.3.nupkg.sha512"
    },
    "System.Formats.Nrbf/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UnsCQWrLHB4AzTxSvxriBQ+N4EiAPSOPWNdL/XzqgNyxu5Q9rU/s7M+ld5sHPRvtP9OkJPSXDi0iuhlq1IcdkQ==",
      "path": "system.formats.nrbf/10.0.1",
      "hashPath": "system.formats.nrbf.10.0.1.nupkg.sha512"
    },
    "System.Management/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jrK22i5LRzxZCfGb+tGmke2VH7oE0DvcDlJ1HAKYU8cPmD8XnpUT0bYn2Gy98GEhGjtfbR/sxKTVb+dE770pfA==",
      "path": "system.management/8.0.0",
      "hashPath": "system.management.8.0.0.nupkg.sha512"
    },
    "System.Resources.Extensions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zq8Q3THQDjZ2O2LfwGnHXJ9aON4sIYf6kTR3AKXib+z2bwI9apV2vOWvBB1FygVfJZigFypwNxJ2PXeF/6S4GQ==",
      "path": "system.resources.extensions/10.0.1",
      "hashPath": "system.resources.extensions.10.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "Titanic.API/1.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zl68ZSC7BfR64G1ilRWBYueLthoKS+ceB1bmt7CzXGqwN15imnkq/ZDaJPk9TOjQAHzm2DgVDq1pVhMkX2iQiA==",
      "path": "titanic.api/1.2.4",
      "hashPath": "titanic.api.1.2.4.nupkg.sha512"
    },
    "Titanic.Updater/1.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IV7KR2tWtWxAw6V5CV21jzkiB+qU3tPpfK2YTinIskUhWvY5EJKj/NLlmK2ODLP8O2PXvNk7bev6l1+n5BMrFQ==",
      "path": "titanic.updater/1.2.4",
      "hashPath": "titanic.updater.1.2.4.nupkg.sha512"
    },
    "WebSocketSharp/1.0.3-rc11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7VCF7f7zVMOvLGD8LeGS4DVXc8lOcB6kXnUMeTxigu+PMiU+6wW5Olq2gYrDU8vDRKOwFY+5RyBaLyzb8skEzA==",
      "path": "websocketsharp/1.0.3-rc11",
      "hashPath": "websocketsharp.1.0.3-rc11.nupkg.sha512"
    },
    "FNA.NET/2.1.2.2506": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "GeckoEngine/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "GeckoEngine.Natives/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "GeckoNet.Common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "osu_common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "osu_data/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "RetroGecko.PluginSdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "smoogipoo.osu.Native.Bindings/1.0.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "osu.Native.Bindings/1.0.2.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "osu_common.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "osu_data.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "android-x64": [
      "android",
      "linux-bionic-x64",
      "linux-bionic",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "linux-bionic-x64": [
      "linux-bionic",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "linux-musl-x64": [
      "linux-musl",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "linux-x64": [
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ]
  }
}